Bug 1128088 - monkeysphere-0.37 is available
Summary: monkeysphere-0.37 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: monkeysphere
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 09:34 UTC by Upstream Release Monitoring
Modified: 2016-03-09 20:13 UTC (History)
1 user (show)

Fixed In Version: monkeysphere-0.36-6.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 15:55:13 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-08 09:34:41 UTC
Latest upstream release: 0.37
Current version/release in Fedora Rawhide: 0.35-8.fc20
URL: http://archive.monkeysphere.info/debian/pool/monkeysphere/m/monkeysphere/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Admin XMLRPC Client 2015-08-24 13:21:44 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2016-02-05 09:23:35 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2016-02-08 00:22:11 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2016-02-23 20:24:54 UTC
monkeysphere-0.36-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-66a357a700

Comment 5 Upstream Release Monitoring 2016-02-23 20:33:55 UTC
barracks510's monkeysphere-0.37-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738396

Comment 6 Fedora Update System 2016-02-26 02:25:38 UTC
monkeysphere-0.36-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-66a357a700

Comment 7 Fedora Update System 2016-03-09 15:55:06 UTC
monkeysphere-0.36-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-03-09 20:13:47 UTC
monkeysphere-0.36-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.